
Infrastructure - Task #930

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Test for correct response to invalid input: d1_common_python

2010-10-06 21:12 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 0%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-22 16:05 - Roger Dahl

- Target version set to Sprint-2010.43

- translation missing: en.field_remaining_hours set to 8.0

- Status changed from New to In Progress

#2 - 2010-11-23 17:06 - Roger Dahl

- Subject changed from Test for correct response to invalid input: CCI.ITK.python-lib to Test for correct response to invalid input: d1_common_python

- Target version set to Sprint-2010.47

#3 - 2010-11-29 18:26 - Roger Dahl

- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours changed from 8.0 to 0.0

d1_common_python isn't the correct location to screen for invalid input.

#4 - 2011-10-25 22:10 - Rob Nahf

- Parent task changed from #907 to #1899
